Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kpeople
Source: https://projects.kde.org/projects/frameworks/kpeople

Files: *
Copyright: 2012-2015, Aleix Pol i Gonzalez <aleixpol@blue-systems.com>
           2013, David Edmundson <D.Edmundson@lboro.ac.uk>
           2013, David Edmundson <david@davidedmundson.co.uk>
           2013, David Edmundson <davidedmundson@kde.org>
           2013, David Edmundson <davidedmundsonk@kde.org>
           2013, Franck Arrecot <franck.arrecot@gmail.com>
           1991-1999, Free Software Foundation, Inc
           2012, Martin Klapetek <martin.klapetek@gmail.com>
           2011-2013, Martin Klapetek <mklapetek@kde.org>
           2013, Rosetta Contributors and Canonical Ltd 2013
           2014, This_file_is_part_of_KDE
License: LGPL-2.1+

Files: Mainpage.dox
       po/ca/libkpeople.po
       po/uk/libkpeople.po
Copyright: 2013, David Edmundson <davidedmundson@kde.org>
           2015, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV

Files: src/backends/allcontactsmonitor.cpp
       src/backends/allcontactsmonitor.h
Copyright: 2013, David Edmundson <d.edmundson@lboro.ac.uk>
License: GPL-2+3+KDEeV

Files: debian/*
Copyright: 2015 Harald Sitter <sitter@kde.org>
License: LGPL-2.1+

License: GPL-2+3+KDEeV
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 2 of
 the License or (at your option) version 3 or any later version
 accepted by the membership of KDE e.V. (or its successor approved
 by the membership of KDE e.V.), which shall act as a proxy
 defined in Section 14 of version 3 of the license.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 2 can be found in "/usr/share/common-licenses/GPL-2", likewise,
 the complete text of the GNU General Public License version 3 can be
 found in `/usr/share/common-licenses/GPL-3'.

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1'.

License: LGPL-2.1+3+KDEeV
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) version 3, or any
 later version accepted by the membership of KDE e.V. (or its
 successor approved by the membership of KDE e.V.), which shall
 act as a proxy defined in Section 6 of version 3 of the license.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in "/usr/share/common-licenses/LGPL-2.1", likewise,
 the complete text of the GNU Lesser General Public License version 3 can be
 found in `/usr/share/common-licenses/LGPL-3'.
